<div class="container">
    <h1>Pokémon Trainer</h1>

    <div id="loginbox">
        <H3>Trainer</H3>

        <input class="form-control" placeholder="Your trainer name" [(ngModel)]="trainerName" />
        <br>
        <button class="btn btn-primary" (click)="onClickLogin()">Login</button>
    </div>
</div>